<div class='container'>
    <div class='row'>
        <div class='col-md-8'>
					<% if @event.cover_image.attached? %>
						<%= image_tag url_for(@event.cover_image), class: 'event-cover-img' %>
					<% end %>

					<div class='row mt-4'>
						<div class='col-md-12'>
							<h4><%= @event.name %></h4>
						</div>
					</div>
					<div class='row'>
						<div class='col-md-12'>
							Event By: <span id='event-by'><%= @event.user.name %></span>
						</div>
					</div>
					<div class='row mt-2'>
						<div class='col-md-12'>
							<%= @event.get_date %> 
						</div>
					</div>
					<div class='row mt-2'>
						<div class='col-md-12'>
							<i class="fa fa-users" style="font-size:18px"></i> <%= @event.event_users.count %> attendees
						</div>
					</div>
					<div class='row mt-2'>
						<div class='col-md-12'>
							<button type="button" class="btn btn-secondary">Attend</button>
						</div>
					</div>
					<hr>
					<div class='row mt-4'>
						<div class='col-md-12'>
							<h5	>About</h5> 
						</div>
					</div>
					<div class='row'>
						<div class='col-md-12'>
							<%= @event.description %>
						</div>
					</div>
					<% if @speakers.present? %>
						<div class='row mt-4'>
							<div class='col-md-12'>
								<h5>Speakers</h5>
							</div>
							<div class= 'col-md-12'>
								<%= render 'speakers' %>
							</div>
						</div>
					<% end %>
					<div class='row'>
						<div class='col-md-12'>
							<h5	>Posted By</h5> 
						</div>
						<div class='col-md-12'>
							<div class="user-dashboard-info-box table-responsive mb-0 bg-white">
								<table class="table manage-candidates-top mb-0">
									<tbody>
									<tr class="candidates-list">
										<td class="title">
											<div class="thumb"> <img class="img-fluid" src="https://bootdey.com/img/Content/avatar/avatar7.png" alt=""></div>
											<div class="candidate-list-details">
												<div class="candidate-list-info">
												<div class="candidate-list-title">
													<h6 class="mb-0"><a href="#"><%= @event.user.name %></a></h6>
												</div>
												<div class="candidate-list-option">
													<ul class="list-unstyled">
														<li><i class="fas fa-filter pr-1"></i>Information Technology</li>
														<li><i class="fas fa-map-marker-alt pr-1"></i>Rolling Meadows, IL 60008</li>
													</ul>
												</div>
												</div>
											</div>
										</td>
									</tr>
									</tbody>
								</table>
							</div>
						</div>
					</div>
        </div>
        <div class='col-md-4'>
        </div>
    </div>
</div>

  <%# create_table "events", force: :cascade do |t|
    t.string "organizable_type"
    t.integer "organizable_id"
    t.string "event_type"
    t.string "name"
    t.string "timezone"
    t.datetime "start_date_time"
    t.datetime "end_date_time"
    t.string "link"
    t.string "description"
    t.integer "user_id"
    t.datetime "created_at", precision: 6, null: false
    t.datetime "updated_at", precision: 6, null: false
    t.index ["organizable_id"], name: "index_events_on_organizable_id"
    t.index ["user_id"], name: "index_events_on_user_id"
  end %>